# Exchange Variants Endpoint: GET /sku/{parent_sku}/variants Version: 1.0.0 ## Header parameters: - `X-Optiturn-Id` (string, required) Example: "Modrno" - `X-Optiturn-Api-Version` (string, required) Enum: 1 ## Path parameters: - `parent_sku` (string, required) ## Response 200 fields (application/json): - `variants` (array) Array of product variants for the parent item. - `variants.attributes` (array, required) A list of attributes that describe the variant. Such as colors or sizes. See variant attributes Example: [{"name":"Color","value":"Green"},{"name":"Size","value":"XL"}] - `variants.attributes.name` (string, required) Name of attribute describing the variant. - `variants.attributes.value` (string, required) Value of the attribute name. - `variants.quantity_in_stock` (integer, required) The quantity in stock for the specific variant - `variants.sku` (string, required) The sku for the variant Example: "444-12345" - `variants.title` (string, required) The title for the variant Example: "Fuzzy green t-shirt" - `variants.unit_price_amount_cents` (integer, required) Unit price amount in cents of a single unit of a product. Example: 100 - `variants.image_url` (string) Product image file link Example: "https://example.com/img.jpg" - `variants.product_url` (string) Product page link Example: "https://example.com/fuzzy-green"